package com.bocloud.cmp.model.hmc.pcm;

public class StmViosUtil {
    private String id;
    private String name;
    private StmViosUtilProcessor processor;
    private StmViosUtilMemory memory;
    private ViosNetwork network;
    private ViosUtilStorage storage;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public StmViosUtilProcessor getProcessor() {
        return processor;
    }

    public void setProcessor(StmViosUtilProcessor processor) {
        this.processor = processor;
    }

    public StmViosUtilMemory getMemory() {
        return memory;
    }

    public void setMemory(StmViosUtilMemory memory) {
        this.memory = memory;
    }

    public ViosNetwork getNetwork() {
        return network;
    }

    public void setNetwork(ViosNetwork network) {
        this.network = network;
    }

    public ViosUtilStorage getStorage() {
        return storage;
    }

    public void setStorage(ViosUtilStorage storage) {
        this.storage = storage;
    }
}
